<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

use App\Traits\OrderServiceOptions;

class AccountBilling extends Model
{
	protected $table = 'ab_account_billing';
	public $timestamps = FALSE;

	public function service()
	{
		return $this->belongsTo(Service::class);
	}
}